» Ubuntu » Pakketten

Error

two or more packages specified (ifupdown hardy)